Guest

Cisco Security

Multivendor Vulnerability Alert

GnuTLS RSA Decrypted PKCS#1 v1.5 Data Verification Information Disclosure Vulnerability

Medium
Alert ID:
59261
First Published:
2018 December 7 18:01 GMT
Version: 
1
CVE-2018-16868
CWE-200
CVSS Score:
Base 4.7, Temporal 4.2Click Icon to Copy Verbose Score
CVSS:3.0/AV:P/AC:H/PR:H/UI:N/S:C/C:H/I:N/A:N/E:P/RL:O/RC:C
CVE-2018-16868
CWE-200